/* CSS Document */

#pg2_regBox {
	position:absolute;
	z-index:50000;
	top:20%;
	left:20%;
	background-color:#000;
	padding:10px;
	display:none;
}
#pg2_regBoxInner {
	background:#FFF;
	padding:15px;
	width:400px;
}
#pg2_regBoxInner p {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.regHeading {
	padding:0 0 15px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#999;
}
#regForm, #verForm, #resetForm {
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
}
#regForm input, #verForm input, #resetForm input {
	margin:0 0 6px 0;
}
#pg2_regButton {
	cursor:pointer;
	color:#fff;
	font-weight:bold;
	font-size:11px;
}
#verContact {
	margin:20px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
#verContact a {
	color:#03C;
	text-decoration:none;
	font-weight:bold;
}
#verContact a:hover {
	color:#999;	
}
.regClose {
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
}
.regClose span {
	cursor:pointer;
	font-weight:bold;
}